.about-multicolumn-header {
  margin: 0 auto 40px;
  @media (max-width: 989px) {
    padding: 0 5rem;
  }
  @media (max-width: 749px) {
    padding: 0 2.2rem;
  }

  .title {
    margin: 0 auto !important;
    width: fit-content;
  }

  .subtitle {
    margin: 20px 0 0;
    font-size: 20px;
    @media (max-width: 749px) {
      font-size: 16px;
      font-weight: 600;
    }

    em {
      position: relative;
      font-style: normal;

      &:after {
        position: absolute;
        content: "";
        top: calc(100% - 13px);
        left: 0;
        width: 100%;
        height: 15px;
        background-image: url('https://cdn.shopify.com/s/files/1/0151/9658/6070/files/title-underline.png?v=1772700538');
        background-size: 100% 100%;
        opacity: 0.57;
        @media (max-width: 749px) {
          top: calc(100% - 8px);
          height: 10px;
        }
      }
    }
  }

  .text {
    margin: 20px 0 0;
  }
}

.about-multicolumn {
  @media (min-width: 1200px) {
    --grid-desktop-horizontal-spacing: 60px;
  }

  .multicolumn-card__info {
    padding: 30px;

    .card-title  {
      display: flex;
      align-items: center;
      gap: 20px;
      font-size: 20px;
      font-weight: bold;
      @media (max-width: 749px) {
        font-size: 18px;
        gap: 10px;
      }

      img {
        display: block;
        width: 45px;
        height: 45px;
        object-fit: contain;
        @media (max-width: 749px) {
          width: 30px;
          height: 30px;
        }
      }
    }
  }

  .multicolumn-list__item.slider__slide {
    @media (max-width: 989px) {
      width: calc(50% - var(--grid-desktop-horizontal-spacing) - 3rem) !important;
    }
    @media (max-width: 749px) {
      width: calc(85% - var(--grid-desktop-horizontal-spacing) - 3rem) !important;
    }
  }

  .multicolumn-card {
    border-radius: 18px;
    @media (min-width: 1200px) {
      min-height: 250px;
    }
  }

  .multicolumn-card__info>:nth-child(2) {
    margin-top: 30px;
    @media (min-width: 1200px) {
      font-size: 18px;
      line-height: 1.6;
    }
  }

  /* arrow */
  .slider-button {
    position: absolute;
    top: calc(50% - 22px);
  }

  .slider-button--prev {
    left: 0;
  }

  .slider-button--next {
    right: 0;
  }

  .slider-button .icon {
    height: auto;
    width: 20px;
  }

  .slider-button--prev .icon {
    transform: rotate(180deg);
  }

  .slider-button--next .icon {
    transform: rotate(0deg);
  }
}